Motion de modification du Programme électoral 2019 1.2a

18 June 2019 04:42 - diuuk

Status: Considered Start date: 18 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Antrag: Änderung des Textes

Relevanter Text: 1.2.a.

Wir lehnen Netzsperren kategorisch ab.

Alternativer Text:

Wir lehnen Netzsperren und Uploadfilter kategorisch ab.

Erklärungen: Uploadfilter sind auch eine Art Zensur und wichtig in der Urheberrechtsdebatte.

History

#1 - 19 June 2019 07:24 - madhatter

Motion : Amendement du texte

Texte concerné : 1.2.a.

Nous rejetons catégoriquement le blocage des réseaux.

Texte alternatif :

Nous rejetons catégoriquement le blocage des réseaux et les filtres de téléchargement.

Explications : Les filtres de téléchargement sont aussi une sorte de censure et sont importants dans le débat sur le droit d'auteur.

#2 - 22 June 2019 13:38 - jorgo

Im Kapitel 2.1.c) sind bereits Uploadfilter enthalten und im Kontext ebenso gut aufgehoben. Bitte keine Redundanz.

#3 - 25 August 2019 08:23 - egermond

- Status changed from New to Considered

#4 - 25 August 2019 08:51 - madhatter

- % Done changed from 0 to 100
